{% extends "account/base.html.twig" %}

{% block main %}
    <form class="container"   method="POST">
      <h1 class="py-3">Add a article</h1>

      <div class="col-md-10">
        <label for="lede" class="form-label">Lede</label>
        <input type="text" class="form-control" id="lede" name="lede">
      </div>

      <div class="col-md-10">
        <label for="author" class="form-label">Author</label>
        <input type="text" class="form-control" id="author" name="author">
      </div>

      <div class="col-md-10">
        <label for="image" class="form-label">Image (lien)</label>
        <input type="text" class="form-control" id="image" name="image">
      </div>

      <div class="col-md-10">
        <label for="text" class="form-label">Text</label>
        <input type="textarea" class="form-control" id="text" name="text">
      </div>

      {% if updateInfo %}
        <small style="color:blue">* {{updateInfo}}</small>
      {% endif %}
      <div class="col-10 text-center mt-2">
        <button type="submit" class="btn btn-primary" value="Submit" name="submit">Add</button>
      </div>
    </form>
{% endblock %}